@font-face {
  font-family: "FontAwesome";
  font-weight: normal;
  font-display: auto;
  font-style: normal;
  src: url("../fonts/fontawesome-webfont.woff2") format("woff2"), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.svg") format("svg"), url("../fonts/fontawesome-webfont.ttf") format("ttf"), url("../fonts/fontawesome-webfont.eot") format("eot"), url("../fonts/FontAwesome.otf") format("otf");
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "FontAwesome", sans-serif;
}

img {
  width: 100%;
  height: auto;
}

body {
  width: 100%;
  margin: 0 0;
  background-image: url(../images/bg01.png);
  background-color: #eeeeee;
}
body .landing {
  width: 100%;
  padding: 0 11%;
  margin: 0 auto;
}
body .landing nav {
  background: transparent;
}
body .landing nav div {
  display: none;
}
@media screen and (max-width: 1000px) {
  body .landing nav div {
    display: flex;
    text-align: right;
    padding: 10px 15px;
    color: #fff;
    font-size: 24px;
    cursor: pointer;
    justify-content: space-between;
    align-items: center;
  }
  body .landing nav div img {
    max-width: 193px;
  }
}
@media screen and (max-width: 768px) {
  body .landing nav div .fa {
    font-size: 40px;
  }
}
body .landing nav ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: right;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 5% 0px;
  position: relative;
}
@media screen and (max-width: 1000px) {
  body .landing nav ul {
    text-align: center;
    flex-direction: column;
  }
}
body .landing nav ul img {
  max-width: 300px;
  position: absolute;
  max-width: 300px;
  left: 0;
}
@media screen and (max-width: 1000px) {
  body .landing nav ul img {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  body .landing nav ul {
    display: none;
    background: transparent;
  }
}
body .landing nav ul li {
  display: inline-block;
  cursor: pointer;
  padding: 0% 0%;
}
@media screen and (max-width: 768px) {
  body .landing nav ul li {
    width: 100%;
    text-align: center;
    padding: 0px;
  }
}
body .landing nav ul li i {
  color: #fff;
  float: right;
  padding-left: 10px;
  padding-top: 0px;
}
body .landing nav ul li a {
  color: #444444;
  text-decoration: none;
  display: block;
  padding: 16px;
  font-size: 1.1vw;
  font-weight: 700;
}
@media screen and (max-width: 1000px) {
  body .landing nav ul li a {
    font-size: 2.2vw;
  }
}
@media screen and (max-width: 768px) {
  body .landing nav ul li a {
    font-size: 5.2vw;
  }
}
body .landing nav ul li a:hover {
  background: #444444;
  color: #fff;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  body .landing nav .drop .fa-sort-desc {
    display: none;
  }
}
body .landing nav .fa-bars:before {
  color: #444444;
}
body .landing .logo {
  max-width: 200px;
}
body .landing .sect2 {
  display: grid;
  grid-template-columns: 60% 40%;
  grid-template-rows: 1fr;
  background-color: #fff;
  border-radius: 5px;
}
@media screen and (max-width: 768px) {
  body .landing .sect2 {
    grid-template-columns: 100%;
  }
}
body .landing .sect2 .descript h1 {
  padding: 7% 9% 2% 9%;
  font-size: 3vw;
  color: #444444;
}
@media screen and (max-width: 768px) {
  body .landing .sect2 .descript h1 {
    font-size: 5vw;
  }
}
body .landing .sect2 .descript h2 {
  padding: 7% 9% 7% 9%;
  font-size: 2.6vw;
  color: #9d9b9a;
  font-weight: 100;
}
@media screen and (max-width: 768px) {
  body .landing .sect2 .descript h2 {
    font-size: 4vw;
  }
}
body .landing .sect2 .container-cta {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 5%;
}
@media screen and (max-width: 768px) {
  body .landing .sect2 .container-cta {
    margin-bottom: 7%;
  }
}
body .landing .sect2 .container-cta .btn1 {
  border-radius: 4px;
  background-color: #5ca1e1;
  border: none;
  color: #fff;
  text-align: left;
  font-size: 2.2vw;
  padding: 3% 5%;
  width: 77%;
  transition: all 0.5s;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  body .landing .sect2 .container-cta .btn1 {
    margin: 3%;
  }
}
@media screen and (max-width: 768px) {
  body .landing .sect2 .container-cta .btn1 {
    font-size: 4vw;
  }
}
body .landing .sect2 .container-cta .btn1::after {
  content: url(../images/arrow-white.png);
  transform: translate(-50%, -50%);
  position: absolute;
  opacity: 0;
  top: 50%;
  right: -20px;
  transition: 0.5s;
}
body .landing .sect2 .container-cta .btn1:hover {
  padding-right: 24px;
  padding-left: 8px;
  background-color: #0f2233;
}
body .landing .sect2 .container-cta .btn1:hover:after {
  opacity: 1;
  right: 10px;
}
body .landing .sect2 .container-cta .btn2 {
  border-radius: 4px;
  background-color: #f2f2f2;
  border: none;
  color: #444444;
  text-align: left;
  font-size: 2.2vw;
  padding: 3% 5%;
  width: 77%;
  transition: all 0.5s;
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  body .landing .sect2 .container-cta .btn2 {
    font-size: 4vw;
  }
}
body .landing .sect2 .container-cta .btn2::after {
  content: url(../images/question.png);
  transform: translate(-50%, -50%);
  position: absolute;
  opacity: 0;
  top: 50%;
  right: -20px;
  transition: 0.5s;
}
body .landing .sect2 .container-cta .btn2:hover {
  padding-right: 24px;
  padding-left: 8px;
  background-color: #6b6b6b;
  color: #fff;
}
body .landing .sect2 .container-cta .btn2:hover:after {
  opacity: 1;
  right: 10px;
}
body .sect3 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3%;
  padding-top: 4%;
  margin-bottom: 4%;
}
@media screen and (max-width: 768px) {
  body .sect3 {
    flex-direction: column;
  }
}
body .sect3 .card {
  border-radius: 10px;
  background-color: #fff;
  position: relative;
  user-select: none;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  body .sect3 .card {
    margin-bottom: 7%;
  }
}
body .sect3 .card .img-card {
  position: relative;
}
body .sect3 .card .img-card img {
  position: relative;
  border-radius: 10px 10px 0 0;
}
body .sect3 .card .img-card .title-image {
  position: absolute;
  bottom: 4%;
  left: 3%;
  font-size: 1.6vw;
  color: #fff;
  font-weight: bolder;
}
@media screen and (max-width: 768px) {
  body .sect3 .card .img-card .title-image {
    font-size: 5vw;
  }
}
body .sect3 .card .subtitle {
  padding: 1% 3%;
  font-size: 1.2vw;
  font-weight: bold;
  color: #444444;
}
@media screen and (max-width: 768px) {
  body .sect3 .card .subtitle {
    font-size: 4.5vw;
  }
}
body .sect3 .card .description {
  padding: 1% 3%;
  font-size: 1.2vw;
  line-height: 50px;
  padding: 1% 3% 10%;
  color: #9d9b9a;
}
@media screen and (max-width: 768px) {
  body .sect3 .card .description {
    font-size: 4.2vw;
  }
}
body .sect3 .card:hover {
  transform: scale(1.1);
}
body #sect4 {
  background-color: #fff;
}
body #sect4 .sect4 {
  display: grid;
  grid-template-columns: 30.5% 69.5%;
  grid-template-rows: 1fr;
  margin: 0 auto;
  padding: 2% 11%;
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 {
    grid-template-columns: 100%;
  }
}
body #sect4 .sect4 .item1 .title {
  font-size: 1.6vw;
  padding: 8% 0%;
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 .item1 .title {
    font-size: 5vw;
  }
}
body #sect4 .sect4 .item1 .gallery {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 3%;
  grid-row-gap: 5%;
}
body #sect4 .sect4 .item1 .gallery img {
  border-radius: 13px;
  cursor: pointer;
}
body #sect4 .sect4 .item1 .gallery img:hover {
  transform: scale(1.1);
}
body #sect4 .sect4 .item1 .container-btn {
  margin-top: 14%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 .item1 .container-btn {
    justify-content: center;
  }
}
body #sect4 .sect4 .item1 .container-btn .btn3 {
  border-radius: 4px;
  background-color: #5ca1e1;
  border: none;
  color: #fff;
  text-align: center;
  font-size: 2vw;
  padding: 3% 5%;
  width: 50%;
  transition: all 0.5s;
  cursor: pointer;
  display: flex;
  position: relative;
  align-items: center;
  gap: 12%;
  transition: background-color 2s ease-out 100ms;
}
body #sect4 .sect4 .item1 .container-btn .btn3:hover {
  background-color: #122536;
}
body #sect4 .sect4 .item1 .container-btn .btn3 img {
  max-width: 30px;
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 .item1 .container-btn .btn3 {
    font-size: 4vw;
    width: 36%;
  }
}
body #sect4 .sect4 .item2 {
  padding: 0 6%;
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 .item2 {
    padding: 0;
  }
}
body #sect4 .sect4 .item2 .title {
  font-size: 2.5vw;
  padding: 3% 0%;
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 .item2 .title {
    font-size: 5.5vw;
  }
}
body #sect4 .sect4 .item2 .description {
  font-size: 1.5vw;
  line-height: 50px;
  color: #9d9b9a;
}
@media screen and (max-width: 1000px) {
  body #sect4 .sect4 .item2 .description {
    line-height: 30px;
  }
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 .item2 .description {
    font-size: 4vw;
    line-height: 34px;
  }
}
body #sect4 .sect4 .item2 .container-btn {
  margin-top: 4%;
  padding-bottom: 9%;
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 .item2 .container-btn {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
body #sect4 .sect4 .item2 .container-btn .button {
  min-width: 190px;
  min-height: 40px;
  font-size: 1.8vw;
  font-weight: 700;
  color: #fff;
  background: #5ca1e1;
  border: none;
  border-radius: 5px;
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
  outline: none;
  position: relative;
  padding: 10px;
  font-family: "FontAwesome", sans-serif;
}
@media screen and (max-width: 768px) {
  body #sect4 .sect4 .item2 .container-btn .button {
    font-size: 4vw;
  }
}
body #sect4 .sect4 .item2 .container-btn button::before {
  content: "";
  border-radius: 5px;
  min-width: 202px;
  min-height: 52px;
  box-shadow: 0 0 60px rgba(0, 255, 203, 0.64);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all 0.3s ease-in-out 0s;
}
body #sect4 .sect4 .item2 .container-btn .button:hover,
body #sect4 .sect4 .item2 .container-btn .button:focus {
  color: #313133;
  transform: translateY(-6px);
}
body #sect4 .sect4 .item2 .container-btn button:hover::before,
body #sect4 .sect4 .item2 .container-btn button:focus::before {
  opacity: 1;
}
body #sect4 .sect4 .item2 .container-btn button::after {
  content: "";
  min-width: 190px;
  min-height: 40px;
  font-size: 1.5vw;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body #sect4 .sect4 .item2 .container-btn button:hover::after,
body #sect4 .sect4 .item2 .container-btn button:focus::after {
  animation: none;
  display: none;
}
@keyframes ring {
  0% {
    width: 30px;
    height: 30px;
    opacity: 1;
  }
  100% {
    width: 300px;
    height: 300px;
    opacity: 0;
  }
}
body .container-foot {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 6% 11% 3%;
}
@media screen and (max-width: 768px) {
  body .container-foot {
    grid-template-columns: 100%;
  }
}
body .container-foot .column {
  display: flex;
  flex-direction: column;
  justify-content: initial;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  body .container-foot .column {
    justify-content: center;
    align-items: center;
  }
}
body .container-foot .column .title {
  font-size: 1.5vw;
  font-weight: bold;
  color: #444444;
  padding-bottom: 8%;
}
@media screen and (max-width: 768px) {
  body .container-foot .column .title {
    font-size: 4vw;
    padding-bottom: 3%;
    padding-top: 3%;
  }
}
body .container-foot .column .container-items {
  line-height: 45px;
}
@media screen and (max-width: 768px) {
  body .container-foot .column .container-items {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
body .container-foot .column .container-items .social-media {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
body .container-foot .column .container-items .social-media img {
  max-width: 50px;
  padding: 3%;
  cursor: pointer;
}
body .container-foot .column .container-items .social-media img:hover {
  filter: brightness(0.5);
}
body .container-foot .column .container-items .item {
  font-size: 1.1vw;
  color: #9d9b9a;
  text-decoration: underline;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  body .container-foot .column .container-items .item {
    font-size: 4vw;
  }
}
body .container-foot .column .container-items .item:hover {
  color: #444444;
}
body .copy {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.8vw;
  color: #444444;
  padding: 2%;
}
@media screen and (max-width: 768px) {
  body .copy {
    font-size: 3.8vw;
  }
}

/*# sourceMappingURL=main.css.map */
